Bitcoin Forum
February 15, 2019, 10:20:11 PM *
News: Latest Bitcoin Core release: 0.17.1 [Torrent]
 
   Home   Help Search Login Register More  
Poll
Question: .
.
.

Pages: « 1 ... 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 [144] 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 ... 525 »
  Print  
Author Topic: [ANN][PIVX] - PRIVATE INSTANT VERIFIED TRANSACTION - PROOF OF STAKE - ZEROCOIN  (Read 721556 times)
crackfoo
Legendary
*
Offline Offline

Activity: 1876
Merit: 1105



View Profile WWW
August 03, 2016, 02:53:41 AM
 #2861

the linux daemon reports out of memory, after re-syncing....



need some more info, what are your vps specs?


22:40:19: Darknet error getblocktemplate result

Is the gbt changed a lot?

Did you completely delete and re-sync the blockchain?

rm -rf backups blocks chainstate database peers.dat

ZPOOL - the miners multipool! Support | Paid 1150+ BTC(2016) - 1800+ BTC(2017)  | Mining LTC/LCC/BCA/DASH/KMD/ZCL/RVN | UNBELIEVERCheck out our NEW website!

▓▓▓ CLOUD MINING   ✔    HASH RENTAL ▓▓▓
Your Bitcoin transactions
The Ultimate Bitcoin mixer
made truly anonymous.
with an advanced technology.
Mix coins
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1550269211
Hero Member
*
Offline Offline

Posts: 1550269211

View Profile Personal Message (Offline)

Ignore
1550269211
Reply with quote  #2

1550269211
Report to moderator
1550269211
Hero Member
*
Offline Offline

Posts: 1550269211

View Profile Personal Message (Offline)

Ignore
1550269211
Reply with quote  #2

1550269211
Report to moderator
s3v3nh4cks
Legendary
*
Offline Offline

Activity: 1064
Merit: 1010


View Profile
August 03, 2016, 02:55:57 AM
 #2862

the linux daemon reports out of memory, after re-syncing....



need some more info, what are your vps specs?


22:40:19: Darknet error getblocktemplate result

Is the gbt changed a lot?

Did you completely delete and re-sync the blockchain?

rm -rf backups blocks chainstate database peers.dat

I would delete everything except the darknet.conf, masternode.conf and wallet.dat?? and then re-sync? Your VPS will require more ram than before
crackfoo
Legendary
*
Offline Offline

Activity: 1876
Merit: 1105



View Profile WWW
August 03, 2016, 02:57:45 AM
 #2863

the linux daemon reports out of memory, after re-syncing....



need some more info, what are your vps specs?


22:40:19: Darknet error getblocktemplate result

Is the gbt changed a lot?

Did you completely delete and re-sync the blockchain?

rm -rf backups blocks chainstate database peers.dat

I would delete everything except the darknet.conf, masternode.conf and wallet.dat?? and then re-sync? Your VPS will require more ram than before

it's a dedicated box with 128gb, no resource issues. our of memory might be an erroneous message from my stratum server, but simply means, there have been changes that make it not compatible with normal gbt results...

ZPOOL - the miners multipool! Support | Paid 1150+ BTC(2016) - 1800+ BTC(2017)  | Mining LTC/LCC/BCA/DASH/KMD/ZCL/RVN | UNBELIEVERCheck out our NEW website!

▓▓▓ CLOUD MINING   ✔    HASH RENTAL ▓▓▓
jakiman
Legendary
*
Offline Offline

Activity: 1078
Merit: 1000


jakiman is back!


View Profile
August 03, 2016, 02:57:59 AM
 #2864

Could someone post a similar command script to something that was posted before? (to upgrade each MN)

For example:
Quote
./darknet-cli stop && sleep 90 && sudo rm -R darknetd && sudo rm -R darknet-cli && wget https://github.com/Darknet-Crypto/Darknet/releases/download/v1.1.0.1/darknetd && wget https://github.com/Darknet-Crypto/Darknet/releases/download/v1.1.0.1/darknet-cli && sudo chmod +x darknetd && sudo chmod +x darknet-cli && ./darknetd && sleep 90 && ./darknet-cli getinfo && ./darknet-cli masternode status

s3v3nh4cks
Legendary
*
Offline Offline

Activity: 1064
Merit: 1010


View Profile
August 03, 2016, 03:00:35 AM
 #2865

the linux daemon reports out of memory, after re-syncing....



need some more info, what are your vps specs?


22:40:19: Darknet error getblocktemplate result

Is the gbt changed a lot?

Did you completely delete and re-sync the blockchain?

rm -rf backups blocks chainstate database peers.dat

I would delete everything except the darknet.conf, masternode.conf and wallet.dat?? and then re-sync? Your VPS will require more ram than before

it's a dedicated box with 128gb, no resource issues. our of memory might be an erroneous message from my stratum server, but simply means, there have been changes that make it not compatible with normal gbt results...

Are you trying to mine with this new daemon?
crackfoo
Legendary
*
Offline Offline

Activity: 1876
Merit: 1105



View Profile WWW
August 03, 2016, 03:01:22 AM
 #2866

the linux daemon reports out of memory, after re-syncing....



need some more info, what are your vps specs?


22:40:19: Darknet error getblocktemplate result

Is the gbt changed a lot?

Did you completely delete and re-sync the blockchain?

rm -rf backups blocks chainstate database peers.dat

I would delete everything except the darknet.conf, masternode.conf and wallet.dat?? and then re-sync? Your VPS will require more ram than before

it's a dedicated box with 128gb, no resource issues. our of memory might be an erroneous message from my stratum server, but simply means, there have been changes that make it not compatible with normal gbt results...

Are you trying to mine with this new daemon?


yea, it was going to update the pools wallet.

ZPOOL - the miners multipool! Support | Paid 1150+ BTC(2016) - 1800+ BTC(2017)  | Mining LTC/LCC/BCA/DASH/KMD/ZCL/RVN | UNBELIEVERCheck out our NEW website!

▓▓▓ CLOUD MINING   ✔    HASH RENTAL ▓▓▓
s3v3nh4cks
Legendary
*
Offline Offline

Activity: 1064
Merit: 1010


View Profile
August 03, 2016, 03:02:40 AM
 #2867

Could someone post a similar command script to something that was posted before? (to upgrade each MN)

For example:
Quote
./darknet-cli stop && sleep 90 && sudo rm -R darknetd && sudo rm -R darknet-cli && wget https://github.com/Darknet-Crypto/Darknet/releases/download/v1.1.0.1/darknetd && wget https://github.com/Darknet-Crypto/Darknet/releases/download/v1.1.0.1/darknet-cli && sudo chmod +x darknetd && sudo chmod +x darknet-cli && ./darknetd && sleep 90 && ./darknet-cli getinfo && ./darknet-cli masternode status
you can use that script, but instead change v1.1.0.0 to v2.0.0.0
s3v3nh4cks
Legendary
*
Offline Offline

Activity: 1064
Merit: 1010


View Profile
August 03, 2016, 03:03:50 AM
 #2868

the linux daemon reports out of memory, after re-syncing....



need some more info, what are your vps specs?


22:40:19: Darknet error getblocktemplate result

Is the gbt changed a lot?

Did you completely delete and re-sync the blockchain?

rm -rf backups blocks chainstate database peers.dat

I would delete everything except the darknet.conf, masternode.conf and wallet.dat?? and then re-sync? Your VPS will require more ram than before

it's a dedicated box with 128gb, no resource issues. our of memory might be an erroneous message from my stratum server, but simply means, there have been changes that make it not compatible with normal gbt results...

Are you trying to mine with this new daemon?


yea, it was going to update the pools wallet.

yeah, that won't work, stick with the v1.1.0.2 daemon as the new wallet won't have PoW abilities any longer. PoS only. PoW ends on Friday in case you were unaware.
crackfoo
Legendary
*
Offline Offline

Activity: 1876
Merit: 1105



View Profile WWW
August 03, 2016, 03:04:53 AM
 #2869

the linux daemon reports out of memory, after re-syncing....



need some more info, what are your vps specs?


22:40:19: Darknet error getblocktemplate result

Is the gbt changed a lot?

Did you completely delete and re-sync the blockchain?

rm -rf backups blocks chainstate database peers.dat

I would delete everything except the darknet.conf, masternode.conf and wallet.dat?? and then re-sync? Your VPS will require more ram than before

it's a dedicated box with 128gb, no resource issues. our of memory might be an erroneous message from my stratum server, but simply means, there have been changes that make it not compatible with normal gbt results...

Are you trying to mine with this new daemon?


yea, it was going to update the pools wallet.

yeah, that won't work, stick with the v1.1.0.2 daemon as the new wallet won't have PoW abilities any longer. PoS only


ahh thought it would be the same untill the fork. thnx

ZPOOL - the miners multipool! Support | Paid 1150+ BTC(2016) - 1800+ BTC(2017)  | Mining LTC/LCC/BCA/DASH/KMD/ZCL/RVN | UNBELIEVERCheck out our NEW website!

▓▓▓ CLOUD MINING   ✔    HASH RENTAL ▓▓▓
s3v3nh4cks
Legendary
*
Offline Offline

Activity: 1064
Merit: 1010


View Profile
August 03, 2016, 03:06:53 AM
 #2870

the linux daemon reports out of memory, after re-syncing....



need some more info, what are your vps specs?


22:40:19: Darknet error getblocktemplate result

Is the gbt changed a lot?

Did you completely delete and re-sync the blockchain?

rm -rf backups blocks chainstate database peers.dat

I would delete everything except the darknet.conf, masternode.conf and wallet.dat?? and then re-sync? Your VPS will require more ram than before

it's a dedicated box with 128gb, no resource issues. our of memory might be an erroneous message from my stratum server, but simply means, there have been changes that make it not compatible with normal gbt results...

Are you trying to mine with this new daemon?


yea, it was going to update the pools wallet.

yeah, that won't work, stick with the v1.1.0.2 daemon as the new wallet won't have PoW abilities any longer. PoS only


ahh thought it would be the same untill the fork. thnx

Yeah, sorry. Thats my bad. We took it out as it wasn't needed any longer.
werwortmann
Member
**
Offline Offline

Activity: 80
Merit: 10


View Profile
August 03, 2016, 07:56:01 AM
 #2871

I updated my MN to the latest wallet.
I have fully re-synced everything from scratch, only keeping config files.
My synchronizing additional data (synchronizing masternodes) is stuck at 50% in the gui and the debug command: masternode list, only shows my masternode and no others.
All my peers are v1.
Is there an issue or just a lack of v2 masternodes at the moment?
kokokoin
Hero Member
*****
Offline Offline

Activity: 642
Merit: 500



View Profile
August 03, 2016, 08:54:37 AM
 #2872

Thanks for update!
I like to sit and watch my wallet syncing. I almost feel all blocks running through it.

UPD: my wallet is also stuck at syncing masternodes, 50%.
werwortmann
Member
**
Offline Offline

Activity: 80
Merit: 10


View Profile
August 03, 2016, 09:42:21 AM
 #2873

Mine has now moved to 75%, and there are 2 other masternodes.
So just need more masternodes on the new version to get everything going
NotMyFarm
Full Member
***
Offline Offline

Activity: 236
Merit: 100


View Profile
August 03, 2016, 09:46:41 AM
 #2874

are any onion addresses available (community and such)

wallest is stuck on 50% masternode sync as well

'Try mix' does not work
"Try to manually submit .... " how does that work ?

how many master nodes are there ?

pjcltd
Legendary
*
Offline Offline

Activity: 1540
Merit: 1001

MP-Hosting (owner)


View Profile WWW
August 03, 2016, 09:56:01 AM
 #2875

Mine has now moved to 75%, and there are 2 other masternodes.
So just need more masternodes on the new version to get everything going

same here now im on 75 %


thanks
Paul
BitcoinFX
Legendary
*
Offline Offline

Activity: 1764
Merit: 1069


youtu.be/O17f3lB7BFY


View Profile WWW
August 03, 2016, 10:00:57 AM
 #2876

If your running Ubuntu 14.0.4 and using the pre-compiled linux binary update i.e.

- https://github.com/Darknet-Crypto/Darknet/releases/ - Darknet-Qt-Linux64-Wallet-v2.0.0.0.zip

You will likely encounter the following 'errors' when starting darknetd ;

Quote
./darknetd: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by ./darknetd)
./darknetd: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by ./darknetd)
./darknetd: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by ./darknetd)

With the following recommended solution / 'fix' ;

Code:
sudo add-apt-repository ppa:ubuntu-toolchain-r/test
sudo apt-get update
sudo apt-get dist-upgrade

If, "sudo: add-apt-repository: command not found", first ;

Code:
sudo apt-get install software-properties-common

However,

Quote
./darknetd: relocation error: ./darknetd: symbol _ZNKSt8ios_base7failureB5cxx114whatEv, version GLIBCXX_3.4.21 not defined in file libstdc++.so.6 with link time reference

- See: https://stackoverflow.com/questions/36816570/glibcxx-3-4-21-not-defined-in-file-libstdc-so-6-with-link-time-reference

" GCC 5.1 or 5.2 (can't remember now, duckduckgo it) changed C++ ABI. Your standard ubuntu (including libstdc++) is compiled with old ABI.

Your gcc compiler tries to use new ABI. Sometimes it works, most of the time - no.

So, there are 3 ways to compile your code:

1) downgrade gcc

2) add -D_GLIBCXX_USE_CXX11_ABI=0 (cmake example) flag (if you go this way, you should add this flag to every makefile or project you build till you upgrade ubuntu or downgrade gcc)

3) upgrade Ubuntu (tested it, by the way 16.04 goes with new ABI and new gcc by default, I had to ack-grep and remove flag mentioned above from all my pet projects) "


#LinuxissoFun !

Bitcoin without polity !?! | Get a Gapcoin slice of Mathematically constant π + new world record and attempt ongoing! | "The industry of the integrated spectacle and immaterial command owes me (us all) money." | We do not Forgive. We do not Forget. Expect Revolution Renaissance! for we are all Satoshi now? | Vision does not = Prescient | "the multiple and the multiplex!" | HODL BTC and/or buy Pizza's | Read the first chapter ... | P.S. "I Eye love found you!" 456 | Mostly harmless ... 42 | "INSERT COIN" break blocks!
shimlbit
Legendary
*
Offline Offline

Activity: 1148
Merit: 1001



View Profile
August 03, 2016, 01:04:52 PM
 #2877




git clone https://github.com/Darknet-Crypto/Darknet
cd Darknet
./autogen.sh
cd depends
make
cd ..
./configure --prefix=`pwd`/depends/x86_64-pc-linux-gnu
make

thats for ubuntu 14.4 64 bit

works for me ..no syncing problems...im on version 2
and masternode is running!

                 ▄███▄
                ███████░
               █████████▄
              ████████████
             ███████████▓▓▓░
            ███████████▓▓▓▓▓
          ░███████████▓▓▓▓▓░░░
         ░███████████▓▓▓▓▓░░░░░
        ░███████████▓▓▓▓▓░░░░░░░
       ░███████████▓▓▓▓▓░░░░░░░░░░
      ░███████████▓▓▓▓▓░░░░░░░░░░░░
    ░░███████████▓▓▓▓▓░░░░░░░░░░░░░░
    ░███████████▓▓▓▓▓░░░░░░░░░░░░░░░░
██
██
██
██
██
██
██
.............PayPal  of   Cryptocurrencies ...........
  Blockchain Protocol + 12 Working Modules - Use Crypto as Cash
██
██
██
██
██
██
██
...........Invest Now...........
     ▄████████████████████████▄
    ███████████████████████████▌
    ████████████████▀▀ ---¬█████
    ███████████████        █████
    ██████████████    ▄▄▄▄▄█████
    ██████████████    ▀█████████
    ██████████▌            █████
    ██████████▌            █████
    ██████████████    ██████████
    ██████████████    ██████████
    ██████████████    ██████████
    ▐█████████████    █████████
      ▀▀▀▀▀▀▀▀▀▀▀▀    ▀▀▀▀▀▀▀
▄▓█████████████████████▓▓▄
▓██████████████████████████▌
███████████████████▓▓▀  ▓██▌
██████████████▓▀▀       ▓██▌
████████▓▀▀      ▄█    ▐███▌
███▓▀        ▄▄▓▀      ▓███▌
███▓▄▄▄   ▄▓█▓         ████▌
████████▓ ▓▌          ▓████▌
█████████▓    ▄       █████▌
██████████▌ ▄▓██▓▄   ▐█████▌
███████████████████▓▓██████▌
▐██████████████████████████
  ▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
▄███████████████████▄
██████████████████████▌
██████████████████████▌
████████████     █▀███▌
███   █████        ▐██▌
███               ▐███▌
███               ████▌
████             █████▌
█████▄▄         ██████▌
████         ▄████████▌
██████████████████████▌
██████████████████████▌

    ██▄▄             ▄███▄
    ███████▄        ▄████████▄▄
    ██████████     ████████████▌
    ███████████▄ ▄████████████░░
    ████████████████████████░░░░
    ███████████████████████░░░░░
    █████████████████████░░░░░░░
    █████████   ▀▀███████░░░░░░░
    █████████        ▀░░░░░░░░░░
       ▀▀████             ░░░░░░
           ▀▀                 ░░
BitcoinFX
Legendary
*
Offline Offline

Activity: 1764
Merit: 1069


youtu.be/O17f3lB7BFY


View Profile WWW
August 03, 2016, 03:35:21 PM
 #2878




git clone https://github.com/Darknet-Crypto/Darknet
cd Darknet
./autogen.sh
cd depends
make
cd ..
./configure --prefix=`pwd`/depends/x86_64-pc-linux-gnu
make

thats for ubuntu 14.4 64 bit

works for me ..no syncing problems...im on version 2
and masternode is running!

Indeed. The obvious solution is to compile it from source yourself.

However, with many instances below 512MB RAM and even with a SWAP file above 1GB RAM compiling can take a while.  Smiley

Bitcoin without polity !?! | Get a Gapcoin slice of Mathematically constant π + new world record and attempt ongoing! | "The industry of the integrated spectacle and immaterial command owes me (us all) money." | We do not Forgive. We do not Forget. Expect Revolution Renaissance! for we are all Satoshi now? | Vision does not = Prescient | "the multiple and the multiplex!" | HODL BTC and/or buy Pizza's | Read the first chapter ... | P.S. "I Eye love found you!" 456 | Mostly harmless ... 42 | "INSERT COIN" break blocks!
DRPD
Legendary
*
Offline Offline

Activity: 1092
Merit: 1001


View Profile
August 03, 2016, 05:15:00 PM
 #2879

all my mn's and controller wallet updated

resync was a bit slow for most mn's. but so far so good & no problems *crossing fingers*  Tongue

thanks for your work dev's
s3v3nh4cks
Legendary
*
Offline Offline

Activity: 1064
Merit: 1010


View Profile
August 03, 2016, 05:30:39 PM
 #2880

Yes, I compiled the wallets on 16.04, I will post a new wallet for 14.04 shortly, sorry for the issues.. Sad
Pages: « 1 ... 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 [144] 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 ... 525 »
  Print  
 
Jump to:  

Bitcointalk.org is not available or authorized for sale. Do not believe any fake listings.
Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!